/*#as_intro,*/
/*#as_modal {*/
/*    display: none !important;*/
/*}*/

/*#as_final {*/
/*    display: block !important;*/
/*}*/


.as-main {
    background-color: #141e27;
    color: #ffffff;
}

/*.has-top-banner .as-intro {*/
/*    background-color: #141e27;*/
/*    margin-top: -100px;*/
/*    padding: 130px 20px 30px;*/
/*}*/

.footer,
.h-main {
    display: none !important;
}
#as_final .as-page-title {
    margin: 10px 0;
    font-weight: 900;
    display: block;
    font-size: 20px;
}
#as_final .as-count {
    margin-bottom: 30px;
}
#as-intro-wrap {
    display: none;
}
.as-intro-inner {
    position: relative;
    z-index: 10;
}
.as-quad-desc:focus {
    outline: none;
}
.as-matrix-title {
    display: block;
    margin-bottom: 25px;
    font-size: 18px;
    margin-left: 16px;
}
.as-intro {
    padding: 30px;
    /*background-image: url("images/introduction.png");*/
    /*background-position: right bottom;*/
    /*background-size: 120%;*/
    /*background-repeat: no-repeat;*/
    /*position: relative;*/
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100vw;
    height: 100vh;
    /*background-color: #141e27;*/
    background: linear-gradient(to bottom, #142435 0%,#3B6A9C 100%);
    z-index: 990;
    color: #fff;
}
.as-intro h1 {
    margin-bottom: 24px;
    font-size: 20px;
}
.as-intro-text {
    margin: 0 0 40px;
    font-size: 13px;
}
/*.as-orange-msg {*/
/*    color: #d85d27;*/
/*}*/
#as_intro_img {display: none;}
#as_intro_img {
    display: block;
    position: absolute;
    z-index: 5;
    width: 290%;
    max-width: unset;
    right: -20px;
    bottom: -20px;
    opacity: .15;
    transition: all 0.5s ease-in-out;
}
.as-intro-logo {
    margin-bottom: 40px;
}
.as-intro-logo img {
    width: 170px;
}
















.as-modal {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100vw;
    height: 100vh;
    background: linear-gradient(to bottom, #142435 0%,#3B6A9C 100%);
    z-index: 999;
    color: #fff;
    display: none;
}
.as-circles {
    position: absolute;
    z-index: 1;
    width: 100%;
    bottom: 0;
}
.as-inner {
    padding: 5px;
    position: relative;
    z-index: 5;
}
.as-head {
    padding: 20px 20px 0;
    position: relative;
    z-index: 10;
}
.progress-bar-cover {
    position: absolute;
    width: 100%;
    height: 30px;
    bottom: -34px;
}
#exit_as {
    display: inline-block;
}
.as-page-title {
    display: none;
    margin-left: 25px;
    color: #c0c0c0;
}
.as-logo {
    text-align: center;
    margin-bottom: 10px;
}
.as-logo img {
    width: 100px;
    margin-bottom: 10px;
}
.as-count {
    text-align: center;
    color: #d85d27;
    font-weight: 700;
    font-size: 16px;
}
.as-count-num {
    color: #61351e;
}
.lSSlideOuter {
    position: relative;
}
.lightSlider {
    margin-top: 40px;
}
.lSPager {
    position: absolute;
    top: 0;
    width: 100%;
}
.lSSlideOuter .lSPager.lSpg>li {
    padding: 0;
}
.lSSlideOuter .lSPager.lSpg>li a {
    width: 30px;
    background-color: #334250;
    border-radius: unset;
    margin-right: 1px;
}
.lSSlideOuter .lSPager.lSpg>li:nth-of-type(4) a,
.lSSlideOuter .lSPager.lSpg>li:nth-of-type(8) a {
    background-color: #606a60;
}
.lSSlideOuter .lSPager.lSpg>li:first-child a {
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
}
.lSSlideOuter .lSPager.lSpg>li:last-child a {
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
}
.lSSlideOuter .lSPager.lSpg>li.active a, .lSSlideOuter .lSPager.lSpg>li:hover a {
    background-color: #d85d27;
}
.as-slide {
    padding: 0 20px;
    text-align: center;
}
.as-text {
    margin-bottom: 15px;
    line-height: 1.3;
}
.as-text h2 {
    font-size: 18px;
    margin: 20px 0 0;
    line-height: 1.3;
}
.as-text p {
    margin-top: 10px;
    font-size: 13px;
    /*color: #888E93;*/
    color: #ffffff;
}
.as-choice-imgs {
    display: none;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 10px;
}
.as-img-wrap {
    width: calc(33% - 10px);
}
.as-img {
    width: 100%;
    max-width: 170px;
    border-radius: 5px;
    margin: 0 auto;
    position: relative;
    padding: 10px 0;
    z-index: 5;
    transition: all 0.3s ease-in-out;
}
/*.as-choice-square {*/
/*    position: absolute;*/
/*    top: 0;*/
/*    left: 0;*/
/*    width: 100%;*/
/*    height: 250%;*/
/*    z-index: 10;*/
/*    cursor: pointer;*/
/*}*/
.as-check {
    position: absolute;
    right: 5px;
    top: 5px;
    width: 10px;
    display: none;
}
.as-img-wrap.selected .as-check {
    display: block;
}

.as-img-wrap.active .as-img,
.as-img-wrap.selected .as-img{
    background-color: #233c58;
    transition: all 0.3s ease-in-out;
    margin-top: -10px;
}
.as-img-wrap.active .as-ill,
.as-img-wrap.selected .as-ill{
    -webkit-filter: sepia(1) saturate(10);
}

.as-ill {
    max-height: 70px;
    display: block;
    margin: 0 auto;
}
.as-ill:first-child {
    max-height: 60px;
}
.as-radio-wrap {
    position: relative;
    margin: 17px 0 10px;
}
.as-line {
    position: absolute;
    width: 95%;
    height: 1px;
    background-color: #d85d27;
    z-index: 3;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
.as-radio {
    position: relative;
    z-index: 4;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.as-circle-wrap {
    width: 36px;
    cursor: pointer;
}
.as-circle-outer {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 36px;
    height: 36px;
    margin: 0 auto;
}
.as-circle {
    width: 25px;
    height: 25px;
    border-radius: 25px;
    border: 1px solid #d85d27;
    /*background-color: #141e27;*/
    background-color: #2a4c6f;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.3s ease-in-out;
}
/*.as-circle-outer:hover .as-circle {*/
/*    background-color: #d85d27;*/
/*}*/

.as-circle-inner {
    width: 23px;
    height: 23px;
    border-radius: 23px;
    background-color: rgba(255,255,255,.1);
    align-items: center;
    justify-content: center;
    opacity: 0;
    transition: all 0.4s ease-in-out;
}
.as-circle-center {
    width: 11px;
    height: 11px;
    border-radius: 9px;
    background-color: #d85d27;
    align-items: center;
    justify-content: center;
    opacity: 0;
}

.as-circle-wrap.selected .as-circle {
    width: 35px;
    height: 35px;
    border-radius: 20px;
    transition: all 0.3s ease-in-out;
}


/*.as-circle-wrap.active .as-circle {*/
/*    background-color: #d85d27;*/
/*    transition: all 0.3s ease-in-out;*/
/*}*/
/*.as-circle-wrap.selected.active .as-circle {*/
/*    background-color: #141e27;*/
/*    transition: all 0.3s ease-in-out;*/
/*}*/

.as-circle-wrap.selected .as-circle-inner,
.as-circle-wrap.selected .as-circle-center {
    display: flex;
    transition: all 0.4s ease-in-out;
    opacity: 1;
}

.as-radio-labels {
    display: flex;
    justify-content: space-between;
}

.as-radio-text {
    width: calc(33% - 5px);
    font-size: 11px;
}
.as-radio-text:first-child {
    text-align: left;
    /*width: 35%;*/
}
.as-radio-text:last-child {
    text-align: right;
}
.as-radio-text:nth-of-type(2) {
    display: none;
}

.as-radio-text:nth-of-type(2) {
    display: none;
}
.as-choice-imgs .as-img-wrap:nth-of-type(2) {
    display: none;
}

.as-nav {
    position: fixed;
    display: flex;
    justify-content: center;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 10px 10px 20px;
    /*background-color: rgba(20,30,39,.5);*/
    text-align: center;
}
#as_next,
#as_back {
    display: inline-block;
    padding: 15px 40px;
    background-color: #d85d27;
    border-radius: 5px;
    color: #ffffff;
    font-size: 16px;
    opacity: 0;
    transition: all 0.6s ease-in-out;
}
#as_back {
    background-color: #999999;
    margin-right: 10px;
    padding: 15px 20px;
    display: none;
}
.as-slide-inner {
    opacity: 0;
    transition: all 0.6s ease-in-out;
}
.as-fact-img {
    display: none;
}
.as-fact h2 {
    margin-top: 40px;
}
.as-fact .as-text p {
    font-size: 15px;
}
.as-axis {
    font-size: 20px;
    display: none;
}
.as-required {
    position: absolute;
    top: -17px;
    left: 0;
    right: 0;
    margin: 0 auto;
    color: #d21b1e;
    font-weight: 700;
    font-size: 14px;
    display: none;
}
.as-fact .as-text h2 {
    color: #fff;
}

.as-main .mf-form .gform_wrapper .gform_footer input[type=submit] {
    font-size: 12px;
    padding: 13px;
}

.as-final {
    padding: 20px;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100vw;
    height: 100vh;
    background-color: #142435;
    z-index: 990;
    color: #fff;
    display: none;
}
.as-f-wrap {
    height: 100%;
    overflow-y: scroll;
    overflow-x: hidden;
}
.as-f-head {
    margin-bottom: 40px;
    text-align: center;
}
.as-f-head h2 {
    font-size: 24px;
    line-height: 1.4;
    font-weight: 400;
}
.as-f-head p {
    font-size: 16px;
    color: #888E93;
}
.as-f-head span {
    color: #d85d27;
    font-size: 16px;
    font-weight: 600;
}

.as-chart {
    padding-left: 30px;
}
.as-square-wrap {
    position: relative;
    width: 240px;
    height: 240px;
    border-left: 1px solid #777777;
    border-bottom: 1px solid #777777;
    padding-left: 15px;
    padding-bottom: 15px;
    margin-bottom: 14px;
}
.as-y-name {
    position: absolute;
    bottom: 83px;
    left: -120px;
    transform: rotate(-90deg);
    color: #999999;
}
.as-name-sq {
    color: #999999;
    font-size: 13px;
    letter-spacing: 1px;
}
.as-arrow {
    width: 10px;
    height: 10px;
    border-left: 1px solid #777777;
    border-bottom: 1px solid #777777;
    position: absolute;
}
.as-arrow-1 {
    top: -6px;
    left: -6px;
    transform: rotate(-225deg);
}
.as-arrow-2 {
    bottom: -6px;
    right: -6px;
    transform: rotate(225deg);
}
.as-square {
    background-color: rgba(216, 93, 36,.1);
    width: 100%;
    height: 100%;
    position: relative;
}
.as-square img {
    width: 100%;
    height: 100%;
}
.as-sq-line-1 {
    position: absolute;
    height: 100%;
    width: 1px;
    left: 50%;
    top: 0;
    background-color: #777777;
}
.as-sq-line-2 {
    position: absolute;
    height: 1px;
    width: 100%;
    left: 0;
    top: 50%;
    background-color: #777777;
}
.as-quadrant {
    position: absolute;
    font-size: 13px;
}
.as-1 {
    bottom: 10px;
    left: 10px;
}
.as-2 {
    bottom: 10px;
    right: 10px;
}
.as-3 {
    top: 10px;
    left: 10px;
}
.as-4 {
    top: 10px;
    right: 10px;
}
#as_range {
    width: 100px;
    height: 100px;
    border: 2px solid #d85d27;
    border-radius: 100px;
    position: absolute;
    left: 100px;
    bottom: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
}
#as_range div {
    width: 70px;
    height: 70px;
    border-radius: 80px;
    background-color: #d85d27;
    box-shadow: 0 0 20px #d85d27;
}
.as-x-name {
    margin-bottom: 30px;
    display: block;
}
.as-descr {
    display: flex;
    align-items: center;
    font-size: 12px;
}
.as-d-outer {
    margin-right: 10px;
    display: inline-block;
    width: 17px;
    height: 17px;
    border-radius: 17px;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#d85d27+0,141e27+100 */
    background: #d85d27; /* Old browsers */
    background: -moz-linear-gradient(-45deg,  #d85d27 0%, #141e27 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg,  #d85d27 0%,#141e27 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg,  #d85d27 0%,#141e27 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d85d27', endColorstr='#141e27',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}
.as-d-outer div {
    width: 15px;
    height: 15px;
    border-radius: 10px;
    margin: 1px auto;
    border: 2px solid #141e27;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#d85d27+0,141e27+100 */
    background: #d85d27; /* Old browsers */
    background: -moz-linear-gradient(-45deg,  #d85d27 0%, #141e27 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg,  #d85d27 0%,#141e27 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg,  #d85d27 0%,#141e27 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d85d27', endColorstr='#141e27',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
.as-f-head
}

#as_final div input[type="text"] {
    background-color: transparent;
    border: 1px solid #fff;
    color: #fff;
}

#as_final .gform_wrapper select.gfield_select {
    background: #141e27;
}
/*#as_final .as-count {*/
/*    display: none;*/
/*}*/
.as-file {
    display: none;
}
#as_file_desk {
    margin-top: 371px;
}
.mf-thx {
    display: none !important;
}
.anchor_links {
    opacity: 0;
}
.as-file .btn-md {
    padding: 20px 50px 20px 30px;
    position: relative;
    text-transform: uppercase;
    background-color: rgba(245,245,245, .1);
    border: 4px solid #ffffff;
}
.as-file .btn-md i {
    position: absolute;
    font-size: 30px;
    top: 16px;
    right: 20px;
}
.as-chart-wrap .as-file {
    text-align: center;
    margin-top: 110px;
}
/*.as-f-main {*/
/*    display: flex;*/
/*    flex-wrap: wrap;*/
/*}*/
.as-quad-desc {
    margin: 50px 0 30px;
    font-size: 16px;
    color: #bbbbbb;
}
.as-quad-desc div {
    margin-bottom: 10px;
}
.as-quad-desc b {
    color: #ffffff;
}
#as_final .mod-form,
#as_final .mod-benefits {
    background-color: transparent;
}
.m-dark:not(.mf-right) .mf-form label {
    opacity: 1;
}
#as_final .mf-form .gform_wrapper .gform_footer input[type=submit] {
    padding: 25px;
}
.as-above-form {
    text-align: center;
    font-size: 24px;
    font-weight: 600;
    margin:20px 0 30px;
}


@media (min-width:370px) {

    .as-logo img {
        width: 140px;
        margin-bottom: 15px;
    }
    .as-radio-text {
        font-size: 12px;
    }


    .as-circle-wrap {
        width: 46px;
    }
    .as-circle-outer {
        width: 46px;
        height: 46px;
    }
    .as-circle {
        width: 36px;
        height: 36px;
        border-radius: 36px;
    }
    .as-circle-inner {
        width: 34px;
        height: 34px;
        border-radius: 33px;
    }
    .as-circle-center {
        width: 16px;
        height: 16px;
        border-radius: 16px;
    }
    .as-circle-wrap.selected .as-circle {
        width: 46px;
        height: 46px;
        border-radius: 40px;
    }

    .as-square-wrap {
        position: relative;
        width: 290px;
        height: 290px;
    }

    .as-chart {
        margin: 0 auto;
        width: 340px;
    }

}


@media (min-width:400px) {

    .as-text h2 {
        margin-top: 40px;
    }

    .as-main .mf-form .gform_wrapper .gform_footer input[type=submit] {
        font-size: 13px;
        padding: 13px 20px;
    }
}


@media (min-width:700px) {
    .as-intro {
        overflow: hidden;
        padding: 60px;
    }
    .as-intro-logo {
        margin-bottom: 100px;
    }
    .as-intro-text {
        font-size: 16px;
        max-width: 500px;
    }
    /*#as_intro_img {*/
    /*    position: absolute;*/
    /*    z-index: 5;*/
    /*    width: 130%;*/
    /*    max-width: unset;*/
    /*    right: -20px;*/
    /*    bottom: -20px;*/
    /*    display: block;*/
    /*    transition: all 0.5s ease-in-out;*/
    /*}*/
    .progress-bar-cover {
        bottom: -16px;
    }
    .as-head {
        background-color: #142435;
        padding: 30px 40px;
    }
    .as-text h2 {
        font-size: 28px;
    }
    .as-head-inner {
        max-width: 900px;
        margin: 0 auto;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .as-logo {
        margin-bottom: 0;
    }
    .as-page-title {
        display: inline-block;
        font-weight: 600;
    }
    #as_final .as-page-title {
        display: inline-block;
        margin: 0 0 0 20px;
        font-size: 15px;
    }
    #as_final .as-count {
        margin-bottom: 0;
    }
    .as-start {
        margin-bottom: 30px;
    }
    /*.as-orange-msg {text-shadow: 1px 1px 1px rgba(0,0,0,1);}*/

    .as-inner {
        max-width: 900px;
        margin: 0 auto;
        padding: 0 40px;
    }
    .lSPager {
        margin-top: -11px !important;
    }
    .lSSlideOuter .lSPager.lSpg {
        display: flex;
        justify-content: space-around;
    }
    .lSSlideOuter .lSPager.lSpg>li {
        width: calc(10% - 1px);
    }
    .lSSlideOuter .lSPager.lSpg>li a {
        background-color: #334250;
        width: 100%;
        height: 4px;
    }

    .as-text {
        margin-bottom: 60px;
    }
    .as-text p {
        font-size: 18px;
    }

    .as-choices {
        margin-bottom: 40px;
    }
    .as-radio-text:nth-of-type(2) {
        display: block;
    }
    .as-nav {
        position: static;
        padding: 20px 10px 40px;
    }
    .as-check {width: 15px;}
    .as-img {
        padding: 15px;
    }
    .as-img-wrap,
    .as-radio-text {
        width: calc(20% - 20px) !important;
        max-width: 200px;
    }
    .as-circle-wrap {
        width: calc(20% - 20px);
    }

    .as-line {
        width: calc(100% - 100px);
    }
    /*.as-radio-text:nth-of-type(2) {*/
    /*    display: block;*/
    /*}*/
    .as-radio-text {text-align: center !important;}
    .as-final .as-head {
        background-color: #274769;
    }

    .as-fact .as-text h2 {
        margin-bottom: 20px;
        margin-top: 0;
    }
    .as-fact .as-text p {
        font-size: 18px;
    }
    .as-fact-img {
        display: inline-block;
        height: 180px;
        margin-bottom: 10px;
    }
    .lSSlideWrapper .lSSlide {
        min-height: 360px !important;
        transition: all .3s ease-in-out;
    }
    .as-final .as-head-inner {
        justify-content: center;
    }
    .as-matrix-title {
        margin-left: 0;
    }
    .as-above-form {
        text-align: left;
        font-size: 18px;
        font-weight: 400;
        margin: 18px 0 30px 10px;
    }

}


@media (min-width:800px) {

    .as-circle-center {
        width: 20px;
        height: 20px;
    }
    .as-circle {
        width: 25px;
        height: 25px;
    }
    .as-line {
        width: calc(100% - 160px);
    }
    .as-circle-wrap:hover .as-circle {
        background-color: #d85d27;
    }
    .as-circle-wrap.selected .as-circle {
        background-color: #233d59;
    }
    .as-radio-wrap {
        margin: 5px 0 10px;
    }
    .as-radio-labels {

    }
    .as-radio-text {font-size: 16px;}

    .as-f-head {
        padding: 40px 0;
    }
}


@media (min-width:900px) {
    .as-intro h1 {
        font-size: 36px;
    }
    #as_final .as-count {
        display: block;
    }
    .as-final {
        padding: 0;
    }
    .as-f-inner {
        max-width: 1000px;
        padding: 0 40px;
        margin: 0 auto;
        position: relative;
    }
    .as-f-main {
        padding: 40px 0;
        height: 1100px;
    }
    .as-f-head {
        padding: 0;
        text-align: center;
    }
    .as-f-head h2 {
        margin-top: 0;
    }
    .as-chart {
        margin: 0;
    }
    /*#as_final .mod-form,*/
    #as_final .mod-form {
        padding: 0;
    }
    #as_final .mod-form .m-inner {
        position: static;
    }
    .mf-form {
        position: absolute;
        width: 400px;
        right: 25px;
        top: -942px;
    }
    #as_final .as-f-head span {
        margin-bottom: 15px;
        display: inline-block;
    }
    .as-chart-wrap {
        display: flex;
        justify-content: space-between;
    }
    .as-chart-wrap > div {
        width: calc(50% - 30px);
    }

}

@media (min-width:1100px) {
    .as-intro-inner {
        max-width: 1100px;
        margin: 0 auto;
    }
    #as_intro_img {
        width: 42%;
        right: 90px;
        bottom: 150px;
        opacity: 1;
    }
    .as-inner {
        padding: 0;
    }

    .as-chart {
        width: 360px;
    }
    .as-square-wrap {
        width: 300px;
        height: 300px;
    }
    .as-square {
        width: 285px;
        height: 285px;
    }
    .as-y-name {
        bottom: 92px;
        left: -124px;
    }
    .as-1 {
        bottom: 15px;
        left: 15px;
    }
    .as-2 {
        bottom: 15px;
        right: 15px;
    }
    .as-3 {
        top: 15px;
        left: 15px;
    }
    .as-4 {
        top: 15px;
        right: 15px;
    }
}

























